<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f49ad1ef92909c604a94fe7acc550163">
  <dict>
    <!--2020-03-28 10:41:08.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:41:08.000-->
    <string key="virtualnet_operatorname">中国联通</string>
  </dict>
</config>
